Classes | Namespaces
WKS4Chart.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <limits>`
`#include <map>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSChart.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "WPSPosition.h"`
`#include "WKS4.h"`
`#include "WKS4Chart.h"`

## Classes
class | WKS4ChartInternal::Chart
| the chart of a WKS4 Pro Dos More...
struct | WKS4ChartInternal::Chart::SerieData
| small struct used to defined the serie data More...
struct | WKS4ChartInternal::State
| the state of WKS4Chart More...

## Namespaces
| WKS4ChartInternal